<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.example.base.widget.TitleBar
        android:id="@+id/mTitleBar"
        style="@style/Custom.TitleBar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:navigationIcon="@drawable/ic_back_black"
        app:title=" ">

        <com.angcyo.tablayout.DslTabLayout
            android:id="@+id/tabLayout"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_22"
            android:layout_gravity="center"
            app:tab_deselect_color="@color/color_1a1a1a"
            app:tab_enable_gradient_text_size="false"
            app:tab_enable_text_bold="false"
            app:tab_item_auto_equ_width="false"
            app:tab_select_color="@color/color_1a1a1a"
            app:tab_text_max_size="@dimen/sp_16"
            app:tab_text_min_size="@dimen/sp_14">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="招标信息" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_40"
                android:gravity="center"
                android:text="合作信息" />
        </com.angcyo.tablayout.DslTabLayout>
    </com.example.base.widget.TitleBar>

    <LinearLayout
        android:id="@+id/layout_auth_tip"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/color_fff4ea"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/mTitleBar">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_weight="1"
            android:drawableStart="@mipmap/ic_worning"
            android:drawablePadding="@dimen/dp_6"
            android:gravity="center_vertical"
            android:text="企业认证后提升信息曝光"
            android:textColor="@color/color_ff9234"
            android:textSize="@dimen/sp_12" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_8"
            android:drawableEnd="@mipmap/ic_arrow_auth"
            android:text="立即前往"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12" />

    </LinearLayout>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_auth_tip" />

</androidx.constraintlayout.widget.ConstraintLayout>